Subject: bug#57081: 29.0.50; [PATCH] Point associated with Window for good reasons

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Aug 2022 21:18:37 +0300

> Cc: [email-masked]
> From: Lars Ingebrigtsen <[email-masked]>
> Date: Tue, 09 Aug 2022 19:55:54 +0200
> 
> [email-masked] writes:
> 
> > When temporarily switching out one window, say to check a definition,
> > our flow gets wrecked by C-x b's refusal to flip back to the original
> > buffer since it's already displayed in another window, albeit, and
> > very importantly, at a different point (which to belabor things, is
> > the whole reason we want the same buffer in two windows).
> 
> I think adding this might make sense, but with a user option to control
> the action.

Which action is that?  As I explained already, if we want to be able
to display the same buffer at another position, that is already
supported in "emacs -Q".